/* General */
:root {}

a,
a:is(:hover, :focus),
i,
i:is(:hover, :focus) {
    text-decoration: none;
    outline: none;
    transition: all .3s linear;
}

/* Single Event */
.uv-zipcode-container {
    display: none;
}

.uv-event-itemtypeheader {
    box-shadow: none;
}

.uv-inputcont .uv-gldobcont .error {
    font-size: 11px;
}

.uv-inputcont.uvhaserror .uv-inputphone {
    margin-bottom: 35px;
}

.uv-inputcont.uvhaserror .uv-inputphone .error {
    position: absolute;
    bottom: -17px;
    left: 0;
}

/* Media Queries */
.uv-hide {
    display: none !important;
}

.uv-guestlist-form.uvjs-guestlistform {
    display: flex;
    flex-direction: column;
}

.uv-guestlist-form.uvjs-guestlistform .uv-custompartyname {
    order: 1;
}

.uv-guestlist-form.uvjs-guestlistform .uv-email {
    order: 2;
}

.uv-guestlist-form.uvjs-guestlistform .uv-phonecountry {
    order: 3;
}

.uv-guestlist-form.uvjs-guestlistform .uv-instagram {
    order: 4;
}

.uv-guestlist-form.uvjs-guestlistform .uv-dob {
    order: 5;
}

.uv-guestlist-form.uvjs-guestlistform .uv-guestgenders {
    order: 6;
}

.uv-guestlist-form.uvjs-guestlistform .uv-landstatus {
    order: 7;
}

.uv-guestlist-form.uvjs-guestlistform .uv-uv-zipcode-container {
    order: 1;
}

.uv-guestlist-form.uvjs-guestlistform .uv-subscribe {
    order: 10;
}

.uv-guestlist-form.uvjs-guestlistform .uv-terms {
    order: 11;
}

.uv-guestlist-form.uvjs-guestlistform .uvformcaptcha {
    order: 12;
}

.uv-guestlist-form.uvjs-guestlistform .uvactions {
    order: 13;
}

.uv-inputphone>div {
    flex-basis: 110px !important;
}

/* @egt */
body:has(.uv-page-event) .uv-eventbook.uv-panelsslides {
    display: flex;
    flex-direction: column;
}

/* @egt */
body:has(.uv-page-event) .uv-eventbook a.uv-btn.uv-btn-event3d.uv-btn-external-link {
    order: 1;
}

/* @egt */
body:has(.uv-page-event) .uv-eventbook a.uv-btn.uv-btn-event3d.uv-btn-external-link.uv-shortdescr-btn {
    order: 2;
}

/* @egt */
body:has(.uv-page-event) .uv-eventbook .uv-event-itemtype.uv-event-booktype.uv-itemname-guest-list.uv-itemname-guest-list-form {
    order: 3;    
    margin-bottom: 20px;
}

/* @egt */
body:has(.uv-page-event) .uv-eventbook .uv-panel {
    order: 4;
}

/* @egt */
body:has(.uv-page-event) .uv-eventbook b {
    order: 5;
}

/* @egt */
body:has(.uv-page-event) .uvvideoiframe {
    order: 6;
}